﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConstruCiudad", "ConstruCiudad\ConstruCiudad.csproj", "{4E1FD0B8-DE2D-4683-8D92-F0CE917C5236}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E1FD0B8-DE2D-4683-8D92-F0CE917C5236}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E1FD0B8-DE2D-4683-8D92-F0CE917C5236}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E1FD0B8-DE2D-4683-8D92-F0CE917C5236}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E1FD0B8-DE2D-4683-8D92-F0CE917C5236}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
